File: changelog

package info (click to toggle)
flask-compress 1.4.0-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 144 kB
  • sloc: python: 183; makefile: 8
file content (37 lines) | stat: -rw-r--r-- 1,077 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
flask-compress (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support
  * Bump debhelper compat level to 12
  * Bump standards version to 4.4.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 19:53:17 +0200

flask-compress (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]

  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Dominik George ]

  * Update my maintainer address.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 18:28:51 +0100

flask-compress (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dominik George <nik@naturalnet.de>  Fri, 06 Jan 2017 15:26:02 +0100

flask-compress (1.3.2-1) unstable; urgency=low

  * Initial packaging of upstream release. (Closes: #833921)

 -- Dominik George <nik@naturalnet.de>  Thu, 29 Sep 2016 11:10:38 +0200